import de.simflex.gui.windows.SfxHtmlPanel;
import de.simflex.units.DefaultMachine;

public class Machine extends DefaultMachine {

    public Machine( ){
        super( );
        setVrmlFile( "Maschine2.wrl" );
    }

    public static String description( ){
    	return "The Machine." +
    	       "<br><br>" + 
    	       "See also: " + SfxHtmlPanel.addDocHyperlink( Machine.class );
    }
}